Section: extra-devel

Depends: gawk

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.15.2-1 (amd64/stable)

Also: 0.15.2-1 (arm64/stable) , 0.15.2-1 (loongson3/stable) , 0.15.2-1 (ppc64el/stable)

Depends: gcc-runtime

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1